3 Replies Latest reply on Dec 31, 2015 8:46 AM by Dave LaRonde

    I keep getting an error message that says I have to convert my after effects file from version 10? how do i do that?

    joeu7553505

      I keep getting an error message that says I have to convert my after effects file from version 10? how do i do that?